﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head>
			<title>ARS Configuration</title>
	        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>General Administrator Tasks</h1>
        <p>This section describes the general administrator tasks.</p>
    </body>
</html>